<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید محصول جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید محصول خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست محصولات",
    "singular"=>"محصول",
    "collect"=>"محصولات",
    "permission"=>[
        "product-full-access"=>"دسترسی کامل به محصولات",
        "product-list"=>"لیست محصولات",
        "product-delete"=>"ویرایش محصول",
        "product-create"=>"ایجاد محصول",
        "product-edit"=>"ویرایش محصول",
    ]
];
